<?xml version="1.0" encoding="ISO-8859-1"?>
<ivy-module version="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://ant.apache.org/ivy/schemas/ivy.xsd">
    <info
        organisation="org.eclipse.hawk"
        module="orientdb"
        status="integration">
	</info>
	<dependencies>
		<dependency org="com.orientechnologies" name="orientdb-client" rev="2.2.30"/>
		<dependency org="com.orientechnologies" name="orientdb-core" rev="2.2.30"/>
		<dependency org="org.apache.commons" name="commons-pool2" rev="2.4.2" />
	</dependencies>
</ivy-module>
